<!DOCTYPE html>
<html>
<head>
	<title>CSS Introduction</title>

	<link rel="stylesheet" href="./style.css">
</head>
<body>

		<!-- internal CSS -->
		<style>

			/*selector {property:  value; }*/
			body {
				background-color: lavender;
			}

			span {
				color: darkblue; 
				font-size: 50px;
			}

			h1 {
				background-color: teal;
			}
		</style>


		<!-- inline CSS -->
	<p style="color: red;">Lorem, ipsum, dolor sit amet consectetur adipisicing elit. Sint perferendis nam fugiat consectetur odio, nesciunt, eveniet ad debitis sapiente pariatur tempora sunt assumenda, minima recusandae! Vel obcaecati, numquam voluptatem cupiditate?</p>

	<h1 style="letter-spacing: 10px;">John Carlo</h1>

	<h2>Welcome to <span>Zuitt</span> Coding Bootcamp!</h2>

	<div> Div Element</div>
	<label>Span Element</label>


	<h1 id="first-word">Hello World!</h1>

	<div>
		<div class="odd">Odd</div>
		<div class="even">Even</div>
		<div class="odd">Odd</div>
		<div class="even">Even</div>
		<div class="odd">Odd</div>
		<div class="even">Even</div>
		<div class="odd">Odd</div>
		<div class="even">Even</div>
	</div>

	<form>
		<label>First Name:</label>
		<input type="text">

		<br>
		<label>Last Name:</label>
		<input type="text">

		<br>
		<label>Email:</label>
		<input type="email">

		<br>
		<label>Password:</label>
		<input type="password">

	</form>

	<p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Explicabo, possimus pariatur aliquam sapiente quis sit perferendis accusantium. Obcaecati explicabo laboriosam autem corporis incidunt id officia aperiam fugiat. Reiciendis, repellat, fugiat.</p>
	
</body>
</html>